New package – php81 – 8.1.1-0sergeyd1.4

New upstream version – 8.1.1

  • updated init-scripts
  • use system libicu >= 66.1 or libicu66r / libicu57r if system has older version
  • disable use of assembler for arm64 for gcc-4.8